Bug 801348 - [abrt] xfce4-panel-4.8.6-3.fc16: handle_error: Process /usr/lib/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
[abrt] xfce4-panel-4.8.6-3.fc16: handle_error: Process /usr/lib/xfce4/panel/w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:531f17c24b862a76eac7293578d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 05:42 EST by seccentral
Modified: 2013-02-13 20:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:39:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.88 KB, text/plain)
2012-03-08 05:42 EST, seccentral
no flags Details
File: maps (12.57 KB, text/plain)
2012-03-08 05:42 EST, seccentral
no flags Details
File: backtrace (36.87 KB, text/plain)
2012-03-08 05:42 EST, seccentral
no flags Details

  None (edit)
Description seccentral 2012-03-08 05:42:39 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper /usr/lib/xfce4/panel/plugins/libsystray.so 6 18874407 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: handle_error
executable:     /usr/lib/xfce4/panel/wrapper
kernel:         3.2.7-1.fc16.i686
pid:            2234
pwd:            /home/hash
reason:         Process /usr/lib/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
time:           Wed 07 Mar 2012 08:33:48 PM EET
uid:            1000
username:       hash
xsession_errors: 

backtrace:      Text file, 37752 bytes
dso_list:       Text file, 4998 bytes
maps:           Text file, 12876 bytes

build_ids:
:b98f13644ff99632fcc306b9f0c3542ffed26378
:3b97b8acb22bc1487d3c25303640c9937dede835
:9d63dc2ec7319f8f859631fe02b108b896da5450
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:2a9a4bd44892088749fe3d45e05414a7e689257a
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:81dbf65dc6ee04d23e72d094a282fe5f49137ca4
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:11154ce3289d599ddf0cb7aec347964357ecde6f
:723973b85dc8f2955837952e117f4f9bc9c51859
:eb703ad658873568367d1ac793f0f45c0a34b82c
:8e415f956333caf25ff98c8f87a89e8032e90b13
:a23aaf2e010ada9adc419084f6ff43bf9fa4aff9
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:5c49eaeb90ac0285a008f5036e05cfe1f46ffdee
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:7b1495f0f7844889c88afbfe6c921d998df4eae9
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:10cec21724c13b95ec03f00985b0405412817a49
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1543
:HOSTNAME=hash
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/hash/.gnupg/S.gpg-agent:1564:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c4fa0165d7187f0cb95af69400000028-1331144229.989898-2082852704
:PT5HOME=/usr/local/PacketTracer5
:GNOME_KEYRING_CONTROL=/tmp/keyring-XdGKJ5
:IMSETTINGS_MODULE=none
:USER=hash
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-MSiphYYW1412/agent.1412
:USERNAME=hash
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/hash
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hash/.local/bin:/home/hash/bin
:QT_IM_MODULE=xim
:PWD=/home/hash
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1408
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/hash
:LOGNAME=hash
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-W6tgmuGIFj,guid=abfc03cabaa951f7a2f6f08100000091
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/hash
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-hash-STA1On/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1573,unix/unix:/tmp/.ICE-unix/1573

smolt_data:
:
:
:General
:=================================
:UUID: 676dce24-6f93-44e3-979b-401e3e0f9d74
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3724.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU          540  @ 1.86GHz
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 22
:Number of CPUs: 1
:CPU Speed: 1866
:System Memory: 2005
:System Swap: 1997
:Vendor: Acer
:System: Extensa 5220 0100
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4133:287) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5772:28:6706:261) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10302:4133:287) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4133:287) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4133:287) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4133:287) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4172:32827:4133:287) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(4172:32828:4133:287) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(4172:32825:4133:287) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32826:4133:287) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(32902:10307:4133:287) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(5348:5779:4133:284) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10289:4133:287) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4133:287) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4133:287) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4133:287) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4133:287) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4133:287) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4133:287) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4133:287) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4133:287) pci, snd_hda_intel, MULTIMEDIA, Realtek ALC268 audio codec
:(32902:10292:4133:287) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4133:287) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10293:4133:287) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-b33581d6-37cf-4d13-a76f-0637a5013bf5 / ext4 4096 4096 8723459 4816005 4728702 2187264 1961160 1961160
:/dev/sda1 /boot ext4 1024 1024 202770 140868 130628 51200 50928 50928
:/dev/mapper/luks-98384f5a-08b4-4ee0-95ec-2b0064ccf857 /home ext4 4096 4096 10217537 4778013 4266039 2564096 2418007 2418007
:

var_log_messages:
:Mar  7 20:33:48 localhost abrt[2249]: Saved core dump of pid 2234 (/usr/lib/xfce4/panel/wrapper) to /var/spool/abrt/ccpp-2012-03-07-20:33:48-2234 (1626112 bytes)
:Mar  7 20:33:49 localhost abrt[2268]: Saved core dump of pid 2257 (/usr/lib/xfce4/panel/wrapper) to /var/spool/abrt/ccpp-2012-03-07-20:33:49-2257 (1523712 bytes)
:Mar  7 20:33:51 localhost abrt[2305]: Saved core dump of pid 2282 (/usr/lib/xfce4/panel/wrapper) to /var/spool/abrt/ccpp-2012-03-07-20:33:51-2282 (1626112 bytes)
:Mar  7 20:33:53 localhost abrt[2322]: Saved core dump of pid 2306 (/usr/lib/xfce4/panel/wrapper) to /var/spool/abrt/ccpp-2012-03-07-20:33:52-2306 (1523712 bytes)
Comment 1 seccentral 2012-03-08 05:42:42 EST
Created attachment 568581 [details]
File: dso_list
Comment 2 seccentral 2012-03-08 05:42:44 EST
Created attachment 568582 [details]
File: maps
Comment 3 seccentral 2012-03-08 05:42:46 EST
Created attachment 568583 [details]
File: backtrace
Comment 4 Kevin Fenzi 2012-03-08 11:26:27 EST
What were you doing when you got this? Can you duplicate it?

what version of libpng do you have installed? 
(rpm -q libpng from a terminal)
Comment 5 seccentral 2012-03-12 11:38:06 EDT
libpng-1.2.46-2.fc16.i686.
resumed from hibernate. logged in. can't duplicate.
Comment 6 Fedora End Of Life 2013-01-16 18:15:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 20:39:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.